Subject: Last Call: Virtual Router Redundancy Protocol to Draft Standard

From: The IESG <[email-masked]>
Date: Thu, 22 Apr 1999 07:49:16 -0400

The IESG has received a request from the Virtual Router Redundancy
Protocol Working Group to consider Virtual Router Redundancy Protocol
<draft-ietf-vrrp-spec-v2-01.txt> as a Draft Standard. This will
obsolete RFC2338, currently a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 6, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-vrrp-spec-v2-01.txt

The implementation report can be obtained via
http://www.ietf.org/IESG/vrrp-implementations.txt